<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#222222</color>
    <color name="black_80">#CC222222</color>
    <color name="black_60">#99222222</color>
    <color name="text_color_lv1">#000000</color>
    <color name="text_color_lv2">#A9A4A4</color>
    <color name="white">#FFFFFFFF</color>
    <color name="transparent">#00000000</color>
    <color name="grey">#E6E6E6</color>
    <color name="bg_color">#F8F8F8</color>
    <color name="line_color">#E5E5E5</color>
    <color name="black_img_color">#2c2c2c</color>
    <color name="grey_text_color">#666666</color>
    <color name="eye_protection_color">#33987C0E</color>
    <color name="icon_color">#636366</color>
    <color name="red">#F1494F</color>
    <color name="icon_sel_on_color">#E43521</color>
    <color name="icon_sel_off_color">#CCCCCC</color>
    <color name="text_red_lv1">#E43521</color>
    <color name="text_red_lv2">#FD4E1D</color>
    <color name="btn_sel_off_color">#33E43521</color>
    <color name="placeholder_bg_color">#E5E5E5</color>
    <color name="night_mode_bg_color">#A6000000</color>
    <color name="icon_off">#A9A4A4</color>
    <color name="icon_on">#E43521</color>
    <color name="cancel_btn_bg_color">#F8F8F8</color>
    <color name="ok_btn_bg_lv1_color">#E43521</color>
    <color name="ok_btn_bg_lv2_color">#FD4E1D</color>
    <color name="no_click_btn_bg_lv1_color">#7FE43521</color>
    <color name="no_click_btn_bg_lv2_color">#80FD4E1D</color>
</resources>